httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 58188] New: http2 mod_lua: support build with lua 5.2+
Date Tue, 28 Jul 2015 15:24:50 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=58188

            Bug ID: 58188
           Summary: http2 mod_lua: support build with lua 5.2+
           Product: Apache httpd-2
           Version: 2.4.12
          Hardware: PC
                OS: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: mod_lua
          Assignee: bugs@httpd.apache.org
          Reporter: i@marguerite.su

Created attachment 32941
  --> https://bz.apache.org/bugzilla/attachment.cgi?id=32941&action=edit
patch to build with lua 5.2+

Hi, 

openSUSE use this patch to build apache2 with lua 5.3 and it builds smoothly,
please review and consider merging it upstream :-)

Marguerite

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message